.main-box {
    width: 1280px;
    min-height: 300px;
    margin: 0 auto 80px auto;
}

.contant-title {
    padding-bottom: 36px;
    border-bottom: 1px solid #F0F0F0;
}

.contant-title h1 {
    color: #262626;
    font-weight: bold;
    font-size: 38px;
    line-height: 46px;
    letter-spacing: 0px;
    text-align: center;
}

.contant-title-bar {
    display: block;
    min-height: 32px;
    margin-top: 24px;
}

.title-left {
    color: #8C8C8C;
    font-weight: regular;
    font-size: 16px;
    line-height: 34px;
    letter-spacing: 0px;
    text-align: left;
    float: left;
}

.share-right {
    color: #595959;
    font-weight: regular;
    font-size: 14px;
    line-height: 32px;
    letter-spacing: 0px;
    text-align: left;
    float: right;
}

.share-icon {
    width: 30px;
    height: 30px;
    border: 1px solid #F0F0F0;
    float: right;
    position: relative;
    margin-right: 8px;
}

.share-icon img {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.share-print {
    width: auto;
    height: 30px;
    color: #595959;
    font-weight: regular;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
    text-align: left;
    border: 1px solid #F0F0F0;
    float: right;
    position: relative;
    margin-right: 8px;
}

.share-print span {
    line-height: 30px;
    border-right: 1px solid #f0f0f0;
    padding: 0 6px;
}

.share-print img {
    width: 20px;
    height: 20px;
    margin: 0 3px;
}

.contant-box {
    margin-top: 52px;
}

.carousel-box {
    border: 1px solid #D9D9D9;
    padding: 32px 0;
    box-sizing: border-box;
}

.thumbnail-box {
    border: 1px solid #D9D9D9;
    padding: 24px 40px 40px 40px;
    box-sizing: border-box;
}

.thumbnail-title {
    color: #595959;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
    text-align: left;
}

.thuImg-list {
    margin-top: 18px;
    overflow-x: scroll;
}

.thuImg-list img {
    width: 180px;
    height: 137px;
    margin-right: 16px;
}

.contant-detail {
    margin-top: 32px;
}
.contant-detail p{
    margin: 10px 0;
    line-height: 1.5;
    font-size: 16px ;
}
.contant-detail-text {
    color: #262626;
    font-size: 18px;
    line-height: 36px;
    letter-spacing: 0px;
    text-indent: 36px;
}

.contant-detail-author {
    color: #595959;
    font-size: 18px;
    line-height: 36px;
    letter-spacing: 0px;
    text-align: right;
    display: block;
    margin-top: 40px;
}

.mF_fscreen_tb_wrap{
	width: 969px;
	margin:auto !important;
}
..mF_fscreen_tb .prev, .mF_fscreen_tb .next{
	height:84px !important;
}

.img-center{
	display:block;
	margin:auto;
}